/* blokada przyciskow paginacji */
.disabled{color:#6c757d;pointer-events:none;cursor:default}

/* Skalowanie */
.marginesDodatkowy{
    color: #08305e;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 700;
    margin: 0 0 15px 0;
    line-height: 46px;
    font-size: 36px;}
.title-listing-h2{color:#da1d53;}
.clear-it{clear:both;}
.content-container p{text-align:justify;}
.title-out{margin:0 !important; font-size: 1.5rem;font-weight: bold;}
.content-container-inner-content p{ margin: 0 !important;}

@media (min-width:1px) and (max-width:767px)
{
     /* listing */

    .image-container{
        max-width:100%;
        margin:0 auto;
    }
    .content-container{
        max-width:100%; 
        margin:0 auto; 
        text-align:center; 
        background-color:#f3f3f3;
        border-radius: 0px 0px 4.00000006px 4.00000006px;
    }
    .content-container-inner-title{
        padding-left:15px;
        padding-right:15px;
        padding-top: 1.7rem; 
    }
    .content-container-inner-date{
        padding:40px 15px 30px 15px;
    }
    .content-container-inner-content{
        padding: 10px 15px 20px 15px;;
    }
    .wiecej-btn{
        border-radius: 0px 0px 4.00000006px 4.00000006px;
        text-align:center !important;
        margin: 0 !important;
        padding: 18px 0px !important;
        background-color:#da1d530f;
        transition:1s;
      
    }
        .wiecej-btn:hover{
            border-radius: 4.00000006px;
            transform:scale(0.9);
            background-color:#DA1D53;
            color:white;
        }
        .more-wiecej-btn{
            color:#08305e;
        }
    .content-container-outer{
        border-left:  2px #da1d530f solid;
        border-right: 2px #da1d530f solid;
        border-bottom:1px solid #da1d530f;
    }
.marginesDodatkowy
{
    margin-top:5%;
}
    /* wnetrze wpisu */

    .title{text-align:center !important;}
    .content-container-inner-date-post{text-align:center !important;}
    .content-container-inner-content-post p{text-align:justify;}
margin-bottom:4%;
}
@media (min-width:768px)
{
    /* listing */
    .marginesDodatkowy{
        margin-top:4%;
    }
    .image-container{max-width:30%; float:left;}
    .content-container{max-width:60%; float:left; width:100%;}
    .content-container-inner-date{
        padding:30px 5% 40px 5%;
    }
    .content-container-inner-title{padding-left:5%;padding-right:5%;}
    .content-container-inner-content{padding:0 5%; padding-bottom:20px;}
    .content-container{
         
        text-align:center; 
        background-color:#f3f3f3;
        border-radius: 0px 0px 4.00000006px 4.00000006px;
    }
    .wiecej-btn{
        border-radius: 0px 0px 4.00000006px 4.00000006px;
        text-align:center !important;
        margin: 0 !important;
        padding: 18px 0px !important;
        background-color:#da1d530f;
        transition:1s;
      
    }
        .wiecej-btn:hover{
            border-radius: 4.00000006px;
            transform:scale(0.9);
            background-color:#DA1D53;
            color:white;
        }
        .more-wiecej-btn{
            color:#08305e;
        }
    
        .content-container-outer{
            border-top:  2px #da1d530f solid;
            border-right: 2px #da1d530f solid;
            border-bottom:1px solid #da1d530f;
        }
        .content-container-inner-title{padding-top: 1.3rem;}
        .content-container-inner-content{min-height:115px;}
       
    /* wnetrze wpisu */
    
    



    
}




/* wnetrze postu */

.content-container-inner-date-post{
padding: 30px 1% 40px 4%;
}
.content-container-post h2{
    margin-bottom: 13px;
}
.content-container-post{
    margin-bottom:4%;
}

